<template>
  <article>
    <h2>Address n°{{index+1}}</h2>
    <p>{{address.street}}</p>
    <p>{{address.number}}</p>
    <p>{{address.city}}</p>
  </article>
</template>

<script>
export default {
    props: {
        address: Object,
        index: Number
    }
};
</script>

<style>
</style>
